body {
  font-family: 'DM Sans', sans-serif;
}
.numbered-list li {
  list-style: number !important;
}
.fs-14 {
  font-size: 14px;
}
.fw-500 {
  font-weight: 500;
}
.w-50 {
  width: 50%;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mb-14 {
  margin-bottom: 14px !important;
}
.position-relative {
  position: relative;
}
.banner-image {
  width: 100%;
  /*height: 600px;*/
  object-fit: contain;
  margin-bottom: 20px;
  position: relative;
}
.banner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /*height: 600px;*/
  background: rgba(0, 0, 0, 0.5);
}
.banner-title {
  position: absolute;
  bottom: 50%;
  left: 0px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 0 !important;
  font-size: 70px !important;
}
.banner-subtitle {
  position: absolute;
  top: 47%;
  left: 0px;
  color: #fff;
  font-weight: 500;
  padding-left: 2px;
}
.sticky-box .form-boxx {
  width: 450px;
  border: 1px solid #ef6022;
  border-radius: 8px;
  max-height: 92.5vh;
  overflow-y: auto;
}
.form-boxx {
  padding: 20px;
  background: #fff;
  box-shadow: 1px 2px 5px 3px rgba(0, 0, 0, 0.1) !important;
}
.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.qr-title {
  margin: 20px 0 10px 0;
}
.qr-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.qr-code {
  width: 150px;
  height: 150px;
  object-fit: cover;
}
.theme-button {
  width: 100%;
  color: #fff !important;
  background: #ef6022 !important;
  border: 1px solid #ef6022 !important;
  box-shadow: none !important;
}
.theme-button:hover {
  color: #ef6022 !important;
  background: #fff !important;
}
.theme-button:focus {
  outline: none !important;
}
.custom-input-field {
  border-radius: 4px !important;
  margin-bottom: 18px;
}
.navbar-button:hover {
  color: #202942 !important;
}
.feature-list-title {
  padding-left: 80px;
  font-weight: 900;
  font-size: 23px;
}
.form-label {
  color: #383838 !important;
}
.text-FF0000 {
  color: #ff0000;
}
.form-header-btn-group {
  display: flex;
  width: 100%;
}
.form-header-btn {
  color: #ef6022 !important;
  border: 1px solid #ef6022 !important;
  background: #fff !important;
  box-shadow: none !important;
}
.form-header-btn.active {
  background: #ef6022 !important;
  color: #fff !important;
}
.form-header-btn:focus {
  outline: none !important;
}
.form-control {
  padding-left: 12px !important;
  border: 1px solid #909090 !important;
  border-radius: 10px;
}
.form-control::placeholder {
  color: #acacac !important;
}
.highlight-box {
  background: #fff8ef;
  padding: 18px;
  margin-bottom: 20px;
  border-radius: 4px;
}

@media only screen and (min-width: 992px) {
  .banner-title,
  .banner-subtitle {
    width: 34% !important;
    margin-left: 15.8%;
    margin-right: 0;
  }
  .content {
    width: 68% !important;
    padding-right: 30px !important;
  }
  .sticky-box {
    position: -webkit-sticky;
    position: sticky;
    float: right;
    top: 0;
    font-size: 20px;
    right: 0;
    width: 45%;
  }
  .form-boxx {
    position: fixed;
    top: 60px;
    right: 5%;
    padding: 20px;
    border: 0 solid #e5e7eb;
  }
}
@media only screen and (max-width: 991px) {
  .sticky-box {
    display: flex;
    justify-content: center;
  }
  .banner-title,
  .banner-subtitle {
    margin-bottom: 0 !important;
    text-align: center;
  }
  .banner-title {
    font-size: 40px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .feature-list-title {
    padding-left: 50px;
  }
  .software-feature-area .features-list {
    margin-top: 20px !important;
  }
}
@media only screen and (max-width: 767px) {
  .feature-list-title {
    padding-left: 0;
    text-align: center;
  }
  .software-feature-area .features-list {
    margin-top: 20px !important;
  }
}
@media only screen and (min-width: 576px) and (max-width: 991px) {
  .banner-image,
  .banner-overlay {
    height: 300px;
  }
  .banner-title {
    width: 100%;
    top: unset;
    right: unset;
    left: 0;
    bottom: 46%;
    padding: 20px 10%;
  }
  .banner-subtitle {
    width: 100%;
    top: 42%;
    padding: 0 10%;
  }
}
@media only screen and (max-width: 575px) {
  .banner-image,
  .banner-overlay {
    height: 200px;
  }
  .banner-title {
    width: 100%;
    top: unset;
    right: unset;
    left: 0;
    bottom: 56%;
    padding: 0 20px;
  }
  .banner-subtitle {
    top: 35%;
    font-size: 20px;
  }
  .sticky-box {
    padding: 0 20px;
  }
  .sticky-box .form-boxx {
    width: 100%;
  }
  .form-header-btn {
    padding: 0 10px !important;
  }
}
